Bug 118722 - Empty Config channels do not show in list of config channels
Empty Config channels do not show in list of config channels
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fanny Augustin
:
Depends On:
Blocks: 119090
  Show dependency treegraph
 
Reported: 2004-03-19 10:49 EST by Jp Robinson
Modified: 2007-07-31 10:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-18 12:25:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jp Robinson 2004-03-19 10:49:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
After adding a config channel in rhn sat server, it fails to show in
the list of global config channels if you do not add files to it. 

Channels with files show fine.


Version-Release number of selected component (if applicable):
rhn330-hosted

How reproducible:
Always

Steps to Reproduce:
1.Add a new config channel
2. Click on "manage config channels" without adding any files
3. Channel will not show
    

Actual Results:  Channel does not show

Expected Results:  All config channels, regardless of number of files
or systems should show.

Additional info:
Comment 1 Mihai Ibanescu 2004-04-06 19:24:20 EDT
Reassigning.
Comment 2 Robin Norwood 2004-05-07 16:24:41 EDT
Fixed in CVS.  This really should go live before rhn340
Comment 3 Matt Jamison 2004-05-25 15:38:51 EDT
looks good in dev.
Comment 4 Matt Jamison 2004-06-18 12:25:40 EDT
good in live and sat

Note You need to log in before you can comment on or make changes to this bug.